/*
 * $Id: ProjectTemplateInfo.java,v 1.1 2004/03/11 16:42:02 bigmac Exp $
 * 
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 * 
 * $Log: ProjectTemplateInfo.java,v $
 * Revision 1.1  2004/03/11 16:42:02  bigmac
 * *** empty log message ***
 *
 * Revision 1.1  2004/02/03 17:24:36  vchris
 * Erweiterungen für CreateProject
 *
 * 
 * Created on 03.02.2004
 */
package vkc.view.bean;

/**
 * Die Objekte dieser Klasse werden zur Darstellung im CreateProject-Dialog 
 * benötigt. Sie fungieren als Wrapper-Objekte für die Dropdownbox, in der
 * das Template für das entsprechende Produkt ausgewählt werden kann.
 * 
 * @author vchris
 */
public class ProjectTemplateInfo {

	private Integer		templateId		= null;
	private String		description		= "";
	
	public String getDescription() {
		return description;
	}

	public Integer getTemplateId() {
		return templateId;
	}

	public void setDescription(String string) {
		description = string;
	}

	public void setTemplateId(Integer integer) {
		templateId = integer;
	}

}
